Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 688908 - sys-auth/polkit-0.115-r4: please stabilize
Summary: sys-auth/polkit-0.115-r4: please stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Freedesktop bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 685150
Blocks:
  Show dependency tree
 
Reported: 2019-06-28 23:36 UTC by Matt Turner
Modified: 2020-02-13 12:37 UTC (History)
0 users

See Also:
Package list:
sys-auth/polkit-0.115-r4
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner gentoo-dev 2019-06-28 23:36:05 UTC
Let's please stabilize this so that most users can get down to maybe only two versions of spidermonkey on their systems...
Comment 1 Jason Zaman gentoo-dev 2019-06-29 04:04:41 UTC
arch teams, go ahead :)
Comment 2 Stabilization helper bot gentoo-dev 2019-06-29 05:01:12 UTC
An automated check of this bug failed - repoman reported dependency errors (7 lines truncated): 

> dependency.bad sys-auth/polkit/polkit-0.115-r4.ebuild: DEPEND: ia64(default/linux/ia64/17.0) ['dev-lang/spidermonkey:60[-debug]']
> dependency.bad sys-auth/polkit/polkit-0.115-r4.ebuild: RDEPEND: ia64(default/linux/ia64/17.0) ['dev-lang/spidermonkey:60[-debug]']
> dependency.bad sys-auth/polkit/polkit-0.115-r4.ebuild: DEPEND: ia64(default/linux/ia64/17.0/desktop) ['dev-lang/spidermonkey:60[-debug]']
Comment 3 Stabilization helper bot gentoo-dev 2019-06-29 07:01:13 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Matt Turner gentoo-dev 2019-06-29 17:03:41 UTC
arm stable
Comment 5 Matt Turner gentoo-dev 2019-07-01 03:38:10 UTC
amd64 stable
Comment 6 Thomas Deutschmann gentoo-dev 2019-07-01 19:24:00 UTC
x86 stable
Comment 7 Sergei Trofimovich (RETIRED) gentoo-dev 2019-07-02 22:06:11 UTC
ppc stable
Comment 8 Sergei Trofimovich (RETIRED) gentoo-dev 2019-07-02 22:06:38 UTC
ppc64 stable
Comment 9 Rolf Eike Beer archtester 2019-07-03 18:06:45 UTC
sparc stable
Comment 10 Matt Turner gentoo-dev 2019-07-17 19:19:03 UTC
alpha stable
Comment 11 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-07-22 21:07:44 UTC
arm64 stable
Comment 12 Matt Turner gentoo-dev 2019-07-25 19:00:49 UTC
ia64 stable
Comment 13 Agostino Sarubbo gentoo-dev 2020-02-13 12:37:49 UTC
s390 stable. Closing.